<?php
return [
    'portfolios'                        => 'Projects Portfolio',
    'categories'                        => 'Project Category',
    'portfolio_schedual'                => 'Portfolio Budget Report',
    'portfolio_budget_share'            => 'Portfolio Project Budget Expenditure and Budet Share',
    'portfolio_status'                  => 'Portfolio Budget Status Report',
    'fiscal_year'                       => 'Portfolio Current Fiscal Year Budet Highlights',
    'portfolio_detailed'                => 'Portfolio Project Detailed Report',
    'physical_progress'                 => 'Physical Progress',
    'total_budget'                      => 'Total Budget',
    'plan_budget_cfY'                   => 'Plan Budget CFY',
    'plan_budget_exp_cfY'               => 'Plan Budget Expenditure IN CFY',
    'planed_comp_date'                  => 'Planed Completion Date',
    'estimated_plan_comp_date'          => 'Estimated Plan Completion Date',
    'base'                              => '‌Base',
    'working'                           => 'Working',
    'actual'                            => 'Actual',
    'plan_budget_baseline'              => 'Plan Budget Baseline',
    'plan_budget_current'               => 'Plan Budget Current',
    'plan_budget_expenditure'           => 'Expenditure Budget',
    'est_plan_budget_current'           => 'Estimated Plan Budget Current',
    'good_well'                         => 'Good Well',
    'in_danger'                         => 'In Danger',
    'not_so_good'                       => 'Not So Good',
    'baseline_budget'                   => 'Baseline Budget',
    'working_budget'                    => 'Working Budget',
    'actual_budget'                     => 'Actual Budget',
    'invoiced_budget'                   => 'Invoiced Budget',
    'paid_budget'                       => 'Paid Budget',
    'list' 	                            => "Portfolio List",
    'project_code'     	                => "Project Code",
    'project_category'                  => "Project Category",
    'project_type'                      => "Project Type",
    'contract_start_date'               => "Contract Start Date",
    'contract_end_date'                 => "Contract End Date",
    'portfolio'                         => "Portfolio",
    'contract_amount'                   => "Contract Amount",
    'cost_performance_index'            => "Cost Performance Index",
    'schedule_performance_index'        => "Schedule Performance Index (SPI)",
    'completion_date'                   => "Completion Date",
    'estimated_completion_date'         => "Estimated Completion Date",
    'plan_budget_baseline'              => "Baseline Budget",
    'plan_budget_working'               => "Plan Budget",
    'plan_buddet_expenditure'           => "Budget Expenditure",
    'estimated_plan_bugdet_expenditure' => "Estimated Budget Expenditure IN CFY",
    'project_fiscal_year'               => "Project Current Fiscal Year Budget Highlight",
    'project_fiscal_year_report'        => "Project Current Fiscal Year Budget Report",
    'project_budget_report'             => "Project Budget Report",
    'from_start_to_end'                 => "From Project Start to End",
    'from_current_fiscal_to_end'        => "From current fiscal year start to end",
    'project_bugdet_weekly'             => "Project Budget Weekly Report",
    'project_bugdet_status'             => "Project Budget Status Report",
    'from_given_report_start'           => "From given Report start date up to given number of Month",
    'excluded_projects'                 => 'Following Projects have been excluded from the portfolio report because',
    'excluded_baseline'                 => 'Project doesn‍‍`t have any baseline schedule',
    'department'     	                => "Department",
    'project_start_so_far'              => 'Project start until so far',
    'cfy_start_so_far'                  => 'Current fiscal year start until so far',
    'project'                           => 'Project',
    'from_start_to_end_cfy'                     => "From Project Start to End",
    'spi_tooltip'                               => "SPI",
    'completion_date_tooltip'                   => "Completion Date",
    'estimated_completion_date_tooltip'         => "Estimated Completion Date",
    'plan_budget_baseline_tooltip'              => 'Plan Budget Baseline',
    'plan_budget_working_tooltip'               => 'Plan Budget Working',
    'plan_buddet_expenditure_tooltip'           => "Budget Expenditure",
    'estimated_plan_bugdet_expenditure_tooltip' => 'Estimated Budget Expenditure IN CFY',
]
?>
